﻿html
{        
    height: 100%;
}

.clear {clear: both; height: 0px; overflow: hidden;}
a img {border: none}
a img2 {border: none}
textarea {font-family: Arial, Helvetica, FreeSans, sans-serif;}
form {margin: 0; padding: 0}
.bold {font-weight: bold} 
.noborder {border: none !important}
.nobg {background: none !important}
.no_padding {padding: 0 !important}
.fl {float: left}
.fr {float: right}
.lh0 {line-height:0px}

body {
  font-family: Calibri, Arial, Helvetica, FreeSans, sans-serif; 
  font-size: 14px;
}

h1 {font: bold 20px Arial, Helvetica, sans-serif; margin: 20px 0 20px 0; color:#0e40a2;}
h2 {font: bold 16px Arial, Helvetica, sans-serif; color:#0e40a2; margin: 10px 0 5px 0}
h3 {font: bold 20px Arial, Helvetica, sans-serif; margin: 10px 0 10px 0; color:#0e40a2;}
h4 {font: bold 14px Arial, Helvetica, sans-serif; color:#142a68; margin: 0px 0 15px 0}
h5 {font: bold 12px Arial, Helvetica, sans-serif; color:Red; margin: 0px 0 15px 0}
h6 {font: 16px Arial, Helvetica, sans-serif; margin: 0px 0 15px 0}
h7 {font: bold 20px Arial, Helvetica, sans-serif; color:Red; margin: 0px 0 15px 0}
h8 {font: bold 16px Arial, Helvetica, sans-serif; }
h9 {font: bold 14px Arial, Helvetica, sans-serif; margin: 0px 10px 0px 0}
span.hh {font: bold 14px Arial, Helvetica, sans-serif; font-weight: bold;}

h10 {font: bold 20px Arial, Helvetica, sans-serif; margin: 20px 50px 20px 0; color:#0e40a2;}
h15 {font: bold 16px Arial, Helvetica, sans-serif; color:Red; margin: 0px 0 15px 0}

h10, h15 {
  display: inline;
}
a.title {margin-right: 5px;}
a.current {color:#0e40a2; text-decoration:none; margin-right: 5px;}

a.header{color:#000000;text-decoration:none;}
a.header:active, a.header:hover {text-decoration:underline;}

.hidden { display: none; }

div.left {float:left; left:0px; width:1200px; padding-right:10px;}
div.right {float:right; right:0px; width:400px; padding-left:10px;}

div.left_request {float:left; left:0px; width:510px;}
div.right_request {float:left; left:0px; width:680px;}

div.left_price {float:left; left:0px; width:690px;}
div.right_price {float:left; left:0px; width:500px;}

div.right_code {float:left; left:0px; width:760px;}
div.left_code {float:left; left:0px; width:430px;}

div.right_device {float:left; left:0px; width:400px;}
div.left_device {float:left; left:0px; width:450px;}


div.col1 {width:96px; word-wrap: break-word;}

div.help {margin-top:10px;margin-bottom:20px;width:800px}

span.ttx {display:inline-block; margin: 3px 5px 5px 0; min-width:150px; text-align:right; vertical-align:top;}
span.ttx4 {display:inline-block; margin: 3px 5px 5px 0; min-width:170px; text-align:right; vertical-align:top;}
span.ttxw {display:inline-block; margin: 3px 5px 5px 0; width:150px; text-align:right; vertical-align:top;word-wrap:break-word;}
span.ttxw1 {display:inline-block; margin: 3px 5px 5px 0; width:170px; text-align:right; vertical-align:top;word-wrap:break-word;}
span.ttxw2 {display:inline-block; margin: 3px 5px 5px 0; width:285px; text-align:right; vertical-align:top;word-wrap:break-word;}
span.ttxw3 {display:inline-block; margin: 3px 5px 5px 0; width:320px; text-align:right; vertical-align:bottom;word-wrap:break-word;}
span.ttx1 {display:inline-block; margin: 3px 5px 5px 0; min-width:70px; text-align:right; vertical-align:top;}
span.ttx3 {display:inline-block; margin: 3px 5px 5px 0; min-width:115px; text-align:right; vertical-align:top;}
span.ttx2 {display:inline-block; margin: 3px 5px 5px 0; min-width:150px; text-align:left; vertical-align:top; font: bold 14px Arial, Helvetica, sans-serif;}
span.ttx2_b {display:inline-block; margin-left:40px; text-align:left; vertical-align:bottom; font: bold 14px Arial, Helvetica, sans-serif;}
span.ttx2_r {display:inline-block; margin: 3px 5px 5px 0; min-width:150px; text-align:left; vertical-align:top; font: bold 14px Arial, Helvetica, sans-serif; color:red}
span.ttx_r {display:inline-block; margin: 3px 5px 5px 0; min-width:120px; text-align:left; vertical-align:top;}
span.ttx3_r {display:inline-block; margin: 0px 10px 0px 20px; text-align:left; }

ttf {min-width:247px;}
ttf2 {min-width:247px;}
input.ttf {min-width:247px;}
input.ttf2 {min-width:247px;}
input.ttf3 {min-width:150px;margin-left:10px;height: 24px;margin-bottom:5px}

input.button30d {width: 30px; min-width: 30px; float:right; margin-right:5px;}
input.button30d_r {width: 30px; min-width: 30px; float:right; margin-right:30px;}
input.button40 {width: 40px; min-width: 40px; height: 24px; float:right; margin-top:5px; }
input.button80 {width: 80px; min-width: 80px; height: 24px; float:right; margin-top:5px; }
input.button150 {width: 150px; min-width: 150px; height: 24px; margin-left:10px;}
input.button100d {width: 100px; min-width: 100px; height: 24px; margin-top:10px; }
input.button130d {width: 130px; min-width: 130px; height: 24px; margin-top:10px;}
input.button150d {width: 150px; min-width: 150px; height: 24px; margin-top:10px;}
input.button100d_r {width: 100px; min-width: 100px; height: 24px; margin-top:10px; margin-left:70px; }
input.button100d_rm {width: 100px; min-width: 100px; height: 24px; margin-top:10px; margin-left:20px; }
input.button150d_r {width: 150px; min-width: 150px; height: 24px; margin-top:10px; margin-left:30px; }
input.button130v {width: 130px; min-width: 130px; height: 24px; margin-top:10px; visibility:hidden; }
input.button100_r {width: 100px; min-width: 100px; height: 24px; margin-top:10px; position: absolute; right: 10px;}
input.button150_r {width: 150px; min-width: 100px; height: 24px; margin-top:10px; position: absolute; right: 10px;}
input.button130_h {width: 130px; min-width: 130px; height: 20px;}
input.button180 {width: 180px; min-width: 180px; height: 24px; }
input.button180d_r {width: 180px; min-width: 180px; height: 24px;margin-left:30px; }
input.button180_t {width: 180px; min-width: 180px; height: 24px; vertical-align:top; }

input.button100d_v {width: 100px; min-width: 100px; height: 24px; margin-top:10px; margin-left:70px; display:none; }

span.checkbox { vertical-align:bottom }

input.linkbutton {
     background:none;
     color:inherit;
     border:none; 
     padding:0!important;
     font: inherit;
     /*border is optional*/
     /*border-bottom:1px solid #444; */
     cursor: pointer;
     white-space: normal;
     text-align: left;
     text-decoration: underline;
}

input.linkbutton_red {
     background:none;
     color: Red;
     border:none; 
     padding:0!important;
     font: inherit;
     /*border is optional*/
     /*border-bottom:1px solid #444; */
     cursor: pointer;
     white-space: normal;
     text-align: left;
     text-decoration: underline;
}

table.v1 {border:1px solid #BEBEBE;width:1180px;font-size:12px;border-collapse:collapse;}
table.v1 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v1 tr.title {width: 1180px; background-color:#BEBEBE}
div.scroll-v1 {overflow-y:scroll;width:1198px;height:550px;}
table.v1 tr.not_enough {background-color:#ffff80}
table.v1 tr.no_free {background-color:#ff8080}
table.v1 tr.new_client {background-color:#80ff80}
table.v1 tr.new_order {background-color:#80ff80}
table.v1 tr.not_confirm {background-color:#ffff80}
table.v1 tr.total {font-weight:bold}
table.v1 tr.activated {background-color:#ff8080}

table.v2 {border:1px solid #BEBEBE;width:740px;font-size:12px;border-collapse:collapse;}
table.v2 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v2 tr.title {width: 740px; background-color:#BEBEBE}
div.scroll-v2 {overflow-y:scroll;width:758px;height:550px;}

table.v3 {border:1px solid #BEBEBE;width:400px;font-size:12px;border-collapse:collapse;}
table.v3 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v3 tr.title {width: 400px; background-color:#BEBEBE}
div.scroll-v3 {overflow-y:scroll;width:418px;height:550px;}

table.v4 {border:1px solid #BEBEBE;width:680px;font-size:12px;border-collapse:collapse;}
table.v4 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v4 tr.title {width: 680px; background-color:#BEBEBE}
div.scroll-v4 {overflow-y:scroll;width:698px;height:450px;}
table.v4 tr.updated {background-color:#ffff80}

table.v5 {border:1px solid #BEBEBE;width:680px;font-size:12px;border-collapse:collapse;}
table.v5 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v5 tr.title {width: 680px; background-color:#BEBEBE}
div.scroll-v5 {overflow-y:scroll;width:698px;height:380px;}
table.v5 tr.exist {background-color:#ff8080}
table.v5 tr.activated {background-color:#ff8080}
table.v5 tr.block {background-color:#80ff80}
table.v5 tr.client {background-color:#80ff80}
table.v5 tr.failed {background-color:#ff8000}

table.v6 {border:1px solid #BEBEBE;width:660px;font-size:12px;border-collapse:collapse;}
table.v6 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v6 tr.title {width: 660px; background-color:#BEBEBE}
div.scroll-v6 {overflow-y:scroll;width:678px;height:550px;}
table.v6 tr.order {background-color:#80ff80}

table.v7 {border:1px solid #BEBEBE;width:480px;font-size:12px;border-collapse:collapse;}
table.v7 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v7 tr.title {width: 480px; background-color:#BEBEBE}
div.scroll-v7 {overflow-y:scroll;width:498px;height:550px;}

table.v8 {border:1px solid #BEBEBE;width:820px;font-size:12px;border-collapse:collapse;}
table.v8 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v8 tr.title {width: 820px; background-color:#BEBEBE}
div.scroll-v8 {overflow-y:scroll;width:838px;height:310px;}

table.v9 {border:1px solid #BEBEBE;width:820px;font-size:12px;border-collapse:collapse;}
table.v9 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v9 tr.title {width: 820px; background-color:#BEBEBE}
div.scroll-v9 {overflow-y:scroll;width:838px;height:380px;}
table.v9 tr.not_exist {background-color:#ffff80}
table.v9 tr.exist {background-color:#80ff80}
table.v9 tr.failed {background-color:#ff8080}

table.v10 {border:1px solid #BEBEBE;width:940px;font-size:12px;border-collapse:collapse;}
table.v10 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v10 tr.title {width: 940px; background-color:#BEBEBE}
div.scroll-v10 {overflow-y:scroll;width:958px;height:380px;}
table.v10 tr.returned {background-color:#ffff80}

table.v11 {border:1px solid #BEBEBE;width:680px;font-size:12px;border-collapse:collapse;}
table.v11 td {border: 1px solid #BEBEBE; padding: 2px 2px 2px 2px;}
table.v11 tr.title {width: 680px; background-color:#BEBEBE}
div.scroll-v11 {overflow-y:scroll;width:698px;height:270px;}

div.inline{display:inline-block;vertical-align:bottom;}
div.inline_pad20{display:inline-block;vertical-align:bottom;padding-right:20px;}
div.inline_top{display:inline-block; vertical-align:bottom; padding-bottom:3px;}
div.inline_toppp{display:inline-block; vertical-align:bottom; padding-bottom:5px;}


div.inline_combo_pad20{display:inline-block;vertical-align:bottom;padding-bottom:5px;padding-right:20px;}
div.inline_right{display:inline-block;vertical-align:bottom;padding-top:10px;right:20px;position:absolute}

div.top_panel{position:relative;width:1200px;margin-right:30px;padding-bottom:5px;}
div.top_panel_request{position:relative;width:1200px;margin-right:30px;padding-bottom:5px;}
div.top_panel_archive{position:relative;width:1200px;margin-right:30px;padding-bottom:5px;}
div.top_panel_request_left{position:relative;width:1200px;margin-right:30px;padding-bottom:5px;}
div.top_panel_device{position:relative;width:1200px;margin-right:30px;padding-bottom:5px;}

div.top_panel_price_left{position:relative;width:690px;margin-right:30px;padding-bottom:5px;}
div.top_panel_price_right{position:relative;width:500px;margin-right:30px;padding-bottom:5px;padding-top:7px;}

div.top_panel_code_left{position:relative;width:760px;margin-right:5px;padding-bottom:5px;}
div.top_panel_code_right{position:relative;width:430px;margin-right:5px;padding-bottom:5px;padding-top:7px;}

div.left_doc {float:left; left:0px; width:580px;padding-right:10px;}
div.right_doc {float:left; left:0px; width:610px;}

div.inline_request_right{display:inline-block;width:760px;}

div.top_panel_request .ajax__combobox_itemlist
{
position:fixed; 
height: auto;
width:auto;
top: 33px !important;

}

div.top_panel_archive .ajax__combobox_itemlist
{
position:fixed; 
height: auto;
width:auto;
top: 33px !important;
}

div.top_panel_device .ajax__combobox_itemlist
{
position:fixed; 
height: auto;
width:auto;
top: 80px !important;
}

div.top_panel_request_left .ajax__combobox_itemlist
{
position:fixed; 
height: auto;
width:auto;
top: 25px !important;
}

div.top_panel .ajax__combobox_itemlist
{
position:fixed; 
height: auto;
width:auto;
top: 25px !important;
left: 5px !important;
}

div.top_panel_price_left .ajax__combobox_itemlist
{
position:fixed; 
height: auto;
width:auto;
top: 33px !important;
left: 5px !important;
}
div.top_panel_price_right .ajax__combobox_itemlist
{
position:fixed; 
height: auto;
width:auto;
top: 33px !important;
left: 5px !important;
}

.modalBackground    
{        
	background-color: Gray;   
	filter: alpha(opacity=40);        
	opacity: 0.8;  
} 

.modalProgress   
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 250px;        
	height: 80px;  
	position:absolute; 
	top: -1000px; 
}

.modalAddEdit    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 430px;        
	height: 200px;  
	position:absolute; 
	top: -1000px; 
}

.modalEdit    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 430px;        
	height: 270px;  
	position:absolute; 
	top: -1000px; 
}

.modalEditRequest    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 430px;        
	height: 350px;  
	position:absolute; 
	top: -1000px; 
}
.modalAddRequest    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 430px;        
	height: 520px;  
	position:absolute; 
	top: -1000px; 
}
.modalEditUser   
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 430px;        
	height: 610px;  
	position:absolute; 
	top: -1000px; 
}

.modalShowRequest    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 710px;        
	height: 510px;  
	position:absolute; 
	top: -1000px;
}

.modalShowCashbox    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 850px;        
	height: 510px;  
	position:absolute; 
	top: -1000px; 
}

.modalSearchCode    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 970px;        
	height: 510px;  
	position:absolute; 
	top: -1000px; 
}

.modalDevice    
{        
	background-color: #FFFFFF;       
	border-width: 3px;        
	border-style: solid;        
	border-color: #2F2F2F;        
	padding-top: 10px;        
	padding-left: 10px;        
	width: 850px;        
	height: 530px;  
	position:absolute; 
	top: -1000px; 
}

div.parent {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
}

div.center-block {
    width: 300px;
    height: 300px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
